Doesn't work correctly with 6.5

Feb 1, 2010 at 6:44 AM

I've just spent a few weeks trying to work out why my App wouldn't work against 6.5 (worked fine in 6.1). It turns out (thanks for a Mike F MSFT) that there's an issue with running this with Hopper on 6.5 devices (not sure if its due to the latest version of Hopper). End result, this shouldn't be used until its been fixed. You should use the C++ app they provide.